.side-nav{
    visibility: hidden;
    display: flex;
    position:absolute;
    z-index: 9;
    width: 0;

    .mobileTitle{display: none}
    .items{
        display: block;
    } 
    li.item { 
 
        padding: 0; 
        border: none;
        border-bottom: 2px #f2f2f2 solid;
        background: #dcdcdc;
        a{
            padding: 25px 45px 25px 20px;
            font-size: 19px;
            font-weight: bold;
            border-bottom: none; 
            color: #000;
            background: #dcdcdc; 
            display: inline-block;
            border-left: 5px transparent solid;
      
            min-width: 290px;
            max-width: 290px;
            position: relative;

            @media screen and (min-width:1000px) and (max-width:1025px) {
                padding: 18px 45px 18px 20px;
            font-size: 16px;
            }

        &.active, &:hover{
            background: #fff;
            color: #0032ab;
            border-color:#0032ab; 
        }    
        &.active:before, &:hover:before{
             
            font: normal normal normal 14px/1 IcoMoon;
    font-size: inherit;
    text-rendering: auto; 
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    position: absolute;
    right: 20px;
    top: calc(50% - 10px);
        }
        }
    
    }
    

    @media screen and (max-width:991px) {
        &{
            display:block!important;
            width: calc(100% - 30px);
            position: static;
            margin: 0 15px;
            &.mobileSticky{
                position: fixed!important;
                top: 115px!important;
                left:0;;
                transform: translateY(0)!important;
                width:100%;
                margin: 0;
            }
            .language-list{display: none} /*to be removed*/
            .mobileTitle{
                display: block; background: #fdfdfd; padding: 15px 20px; font-size: 14px;color:#000; position: relative;border-bottom: 1px #b0b0b0 solid;
                &:after{
                    font-family: FontAwesome;
                    font-size: inherit;
                    text-rendering: auto; 
                    -webkit-font-smoothing: antialiased;
                    -moz-osx-font-smoothing: grayscale;
                    content: "";
                    position: absolute;
                    right: 20px;
                    top: calc(50% - 22px);
                    color: #0032ab;
                    font-size: 30px;
                    font-weight: bold;
                }
                &.active:after{
                    content:'';
                } 
            .itemName{
                font-weight: bold;
                text-transform: capitalize;
            }
        }

        .items{
            display: none;
            overflow: auto;
            max-height: calc(100vh - 168px);
            -webkit-overflow-scrolling: touch;
        }
        li.item {

            border-bottom: 1px #b0b0b0 solid;
            a{
                max-width: none;
                padding: 15px 20px;
                background: #dcdcdc;
                color: #0522a5;
                font-size: 14px;
                min-width: 100%;
                font-weight: normal;
                &:hover, &.active{
                    background: #dcdcdc;
                    border-color: transparent;
                }
                &:hover:before, &.active:before{
                    content:'';
                }
            }
            

        }
    }
        
        
        
    }

    @media screen and (min-width:1000px) and (max-width:1025px) {

        .items{
            display: block!important;
            height: auto!important;
        }

         li.item a:hover{
            background: #dcdcdc;
            color: #000;
            border-color: transparent;
            &:before{
                content:'';
            }
        }

        li.item a.active{
            background: #fff!important;
    color: #0032ab!important;
    border-color: #0032ab!important;
    &:before{
        font: normal normal normal 14px/1 IcoMoon;
        font-size: inherit;
        text-rendering: auto; 
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "";
        position: absolute;
        right: 20px;
        top: calc(50% - 10px);
    }
        }
    }
    
}  


@media screen and (min-width:1024px) {

    .side-nav .items{
    display: block!important;
    height: auto!important;
}

}